*{
    margin: 0;
    padding: 0;
}
.main-wraper {
    height: 100vh;
    font-family: verdana, sans-serif;
    font-weight: bold;
        color: #FFFF66;
    background-color: #000;
    overflow: hidden;
}
.container {
    width: 700px;
    margin: 0 auto;
    font-size: 25px;
    line-height: 40px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 0%;
    transform: perspective(400px) rotateX(35deg);

}
.content {
    animation: starWars 30s linear 0s;
    animation-iteration-count: infinite;
}
.titles {
    padding-bottom: 30px;
}
h1 {
    text-align: center;
    padding-bottom: 30px;
}
h2{
    text-align: center;
}
p {
    padding-bottom: 30px;
}
@keyframes starWars {
    0% {
        transform: rotateX(35deg) translate3d(0, 450px, 0);
        opacity: 1;
    }
    85% {
        opacity: 1;
        }
    100% {
        transform: rotateX(35deg) translate3d(0, -800px, 0);
        opacity: 0;
    }
}